Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 465874 - ecl-9.0l fails to build on ppc64
Summary: ecl-9.0l fails to build on ppc64
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: ecl
Version: 10
Hardware: ppc64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gérard Milmeister
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-ExcludeArch-ppc64, F-ExcludeArch-ppc64
TreeView+ depends on / blocked
 
Reported: 2008-10-06 21:16 UTC by Gérard Milmeister
Modified: 2009-08-09 12:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-08-09 12:11:08 UTC


Attachments (Terms of Use)

Description Gérard Milmeister 2008-10-06 21:16:47 UTC
Description of problem:

ecl-9.0l fails to build on ppc64.

I submitted a bug report upstream, but have not yet received an answer.
It is at:
http://sourceforge.net/tracker/index.php?func=detail&aid=2040602&group_id=30035&atid=398053

Comment 1 Bug Zapper 2008-11-26 03:36:54 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.